#104 tikipdfgeneration: error message

HEAD_(CVS)
closed-works-for-me
5
2003-08-01
2003-04-24
No

http://test.thetinfoilhat.com/tiki-index.php?
page=TikiPdfGeneration#

error message: IE6

F HTTP/1.1 200 OK Date: Thu, 24 Apr 2003 22:34:13
GMT Server: Apache/1.3.27 (Win32) PHP/4.3.0 X-
Powered-By: PHP/4.3.0 Expires: Thu, 19 Nov 1981
08:52:00 GMT Cache-Control: no-store, no-cache, must-
revalidate, post-check=0, pre-check=0 Pragma: no-
cache Keep-Alive: timeout=15, max=94 Connection:
Keep-Alive Transfer-Encoding: chunked Content-Type:
text/html; charset=UTF-8 e7c

text output no pdf

Discussion

  • Florian Gleixner

    Logged In: YES
    user_id=183182

    The pdf Generation is VERY experimental now. I set this bug
    report to "pending" and assign it to me, so that i can fix
    it when 1.6 bugfixing is done.

     
  • Florian Gleixner

    • assigned_to: nobody --> redflo
    • status: open --> pending
     
  • Dennis Daniels

    Dennis Daniels - 2003-04-29

    pdf gen working w/ xpdf

     
  • Dennis Daniels

    Dennis Daniels - 2003-04-29

    Logged In: YES
    user_id=403318

    Hi Flo
    I posted the bug partly because it works (mostly!) with moz
    1.3 xpdf but doesnt' work with IE6 adobe 5. Here's a screengrab

     
  • Dennis Daniels

    Dennis Daniels - 2003-04-29
    • status: pending --> open
     
  • Dave Sanders

    Dave Sanders - 2003-07-06
    • milestone: --> 316039
    • labels: --> 544455
     
  • Dave Sanders

    Dave Sanders - 2003-07-06

    Logged In: YES
    user_id=6717

    Updating this item for category / group / subject line or other
    data. No real change to the item, just house-keeping.

     
  • Dennis Daniels

    Dennis Daniels - 2003-07-06
    • milestone: 316039 --> HEAD_(CVS)
    • labels: 544455 --> Feature Partially Broken
     
  • teedog

    teedog - 2003-07-15

    Logged In: YES
    user_id=807810

    I'm not sure I understand this bug. The PDF generation
    works OK in Mozilla. In IE6, the file I get is not a normal
    PDF; rather, it is a "Adobe Acrobat Control for ActiveX".
    Perhaps my IE is misconfigured?

    My headers look OK:
    HTTP/1.1 200 OK
    Date: Tue, 15 Jul 2003 01:22:17 GMT
    Server: Apache/1.3.27 (Win32) PHP/4.3.0
    X-Powered-By: PHP/4.3.0
    Expires: Thu, 19 Nov 1981 08:52:00 GMT
    Cache-Control: no-store, no-cache, must-revalidate,
    post-check=0, pre-check=0
    Pragma: no-cache
    Content-Length: 5772
    Content-Disposition: inline; filename=TikiPdfGeneration
    Content-Type: application/pdf

     
  • Dennis Daniels

    Dennis Daniels - 2003-07-19

    Logged In: YES
    user_id=403318

    Warning: fopen("tiki-wiki_graph.php?page=SandBox&level=1",
    "r") - No such file or directory in
    /home/mose/var/tikicvs/lib/pdflib/pdflib.php on line 111

    Fatal error: Call to undefined function:
    imagecreatefromstring() in
    /home/mose/var/tikicvs/lib/pdflib/pdflib.php on line 120

    1.7rc2
    moz 1.4

     
  • Dennis Daniels

    Dennis Daniels - 2003-08-01

    Logged In: YES
    user_id=403318

    Your bug report may have been fixed. Please get the latest
    version, either released or from CVS, and retest the issue. If
    the problem persists, please add a comment with more details to
    the same bug item.

    Thank you,
    The Tiki Development Team

     
  • Dennis Daniels

    Dennis Daniels - 2003-08-01
    • status: open --> closed-works-for-me
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks